@echo off
cls
echo Welcome to the Information Highway Install   
echo ==========================================
echo.
echo This will require ".". It will install to
echo the directory of "C:\INFOTMP", if you wish
echo to change this, edit this file.
echo. 
echo.
echo If you wish to abort this process, press
echo CTRL+C and you will be dropped back to 
echo dos.
echo.
pause
cls
echo.
echo Installing ...
echo.
pause
rem EDIT THIS PART HERE!
rem ====================

mkdir C:\INFOTMP

rem EDIT THE DRV LETTER!
rem ====================

rem ALSO EDIT HERE! 
rem ===============

arj x -y -v infoh.001 C:\INFOTMP

rem EDIT THE DRV LETTER!
rem ====================

cls
echo. 
echo Installation complete.
echo.
pause
cls
echo. 
echo.
echo    _--_---_SkuLL_ConTroL_---_--_
echo ллллпппппппппппппплппВппппппппппплллл
echo лВп мллллВплллллл п ллллллплллАлм пВл
echo лБ ллллллл ллллллп ллллллл ллллллл Бл
echo лА лллллллммммммм пллллллл ппппппп Ал
echo лА ммммммм ллллллл ллллллл ллллллл Ал
echo лА лБллллл ллллллл лллллВл ллллллл Ал
echo лБ ллллллл ллллллл ллллллл ллллллл Бл
echo лВм плллллмлллАлллм ллллллмллллБп мВл
echo ллллмммммВмммммммммммммммммммммммлллл
echo л     Information Highway    [xx/18]л
echo л         (c) Gateway               л
echo ппппппппппппппппппппппппппппппппппппп
echo.
echo.
echo Just run setup.exe in Windows.
echo.
echo Thanks for choosing S k u L L  C o n T r o L !
echo.
pause
cls
echo on
